Subject: [os2genau_digest] No. 622
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 21 May 2003 00:04:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 20 May 2003
 Number  622
**************************************************

Subjects for today
 
1  Re:  FP15 and Dialog Boxes : Gavin Miller" <drumextreme at impulse dot net dot au>
2  Re:  FP15 and Dialog Boxes : Gavin Miller" <drumextreme at impulse dot net dot au>
3  Re:  Old Pc's (was eCS install questions) : Leigh Bunting <vh_gdn at internode.on dot net>
4   Further details on IBM pre-installed OS/2 box : Ed Durrant <edurrant at bigpond dot net dot au>
5  Re:  Old Pc's (was eCS install questions) : John Wildgoose <johnwild at laurel.ocs.mq.edu.au>
6  Re:  Old Pc's (was eCS install questions) : John Wildgoose <johnwild at laurel.ocs.mq.edu.au>

**= Email   1 ==========================**

Date:  Tue, 20 May 2003 14:16:52 +1000 (EST)
From:  "Gavin Miller" <drumextreme at impulse dot net dot au>
Subject:  Re:  FP15 and Dialog Boxes

Thanx for all the help guys, but nothing has changed.  I repmod'ed the dll.  The new dll 
hasn't fixed the problem and I have added the SDD config lines with no result there 
either.  I have attached a happy snap of the symptoms.

The image contains canvases at 100% (no problem) 90% (first stage of problem to 
illustrate) and the adjust gradient map to show the dialog problem.  I hope the 
attatchment gets to you guys.

Cheers
G

[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 20 May 2003 15:56:35 +1000 (EST)
From:  "Gavin Miller" <drumextreme at impulse dot net dot au>
Subject:  Re:  FP15 and Dialog Boxes

Downloaded 46701_fix.zip which is suposed to be pmmerge.dll at CP1 level (or higher) 
and the verdict is............

No Change.

There is something with FP15 that colorworks doesn't like, but I don't think it's 
pmmerge.

Cheers
G

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 19 May 2003 20:15:55 +0830
From:  Leigh Bunting <vh_gdn at internode.on dot net>
Subject:  Re:  Old Pc's (was eCS install questions)

Voytek Eymont wrote:

> I still use 486SL 66 s;
> -----
> it still works just as well as the day it was commisioned, and, nothing it
> does would work any better or faster regardless of the CPU.

For the job they are fulfilling, I can understand that.

And my PIII/500 does all I want. What I have difficulty in understanding is what do OS/2 / eCS
users DO with P4 grunt?

For winblows/games a P4 would be handy/necessity but with our favourite OS what apps do people
use to soak up the clock cycles of a P4?

I know that I could get through a heck-of-lot more SETI work units than I do now, but I'm not
prepared to spend the loot just to do that. At the moment, its no great problem to go and have a
shower or a crap or something while StarOffice fires up.

Cheers,

Leigh Bunting
Colonel Light Gardens
South Australia
<Open Windows and let the bugs in>

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Tue, 20 May 2003 20:02:39 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   Further details on IBM pre-installed OS/2 box

The IBM name for the box is a Z-series 2074. It is in fact an X-Series
342 with OS/2 warp and communications server/2 installed and with
multiple high speed ethernet or Token Ring LAN connections and Channel
attachment to go to the mainframe it is supporting.

It is able to take the place of 64 3174 units, which of course are no
longer manufactured.

Interesting to see "Big Blue" still chosing OS/2 when it comes to
mainframe support devices !

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Tue, 20 May 2003 22:50:25 +1000 (EST)
From:  John Wildgoose <johnwild at laurel.ocs.mq.edu.au>
Subject:  Re:  Old Pc's (was eCS install questions)

Voytek,

True you have identified a salient point regarding fitness for purpose,
but I suggest that -

a) There are things one might reasonably want to do with OS/2 that will
benefit from a faster cpu. You mentioned SETI and games, and yes anything
using computations and anything using major graphics will benefit, but so
will music, and there is quite a bit of both graphics and computation in
running the StarOffice wordprocessing, spreadsheets and graphics.

b) I am an Oracle DBA and I can appreciate the better performance that
would be available to an OS/2 Oracle DBA (if Oracle had supported it
beyond version 7) but the same logic would appy to DB2 and MySql.

c) And for many this is the real point, the newer motherboards and
chipsets and graphics cards and HUGE memory, and faster disks, cdroms,
cd-rw and ..(well I don't have any of this next lot but I can imagine) and
mpg and tv IN/OUT and USB digital cameras (and videos) and, and etc. The
point being that you can have access to the whole package and YES even
StarOffice will load BEFORE you make the coffee let alone the other one!

 On Mon, 19 May 2003, Leigh Bunting wrote:

> Voytek Eymont wrote:
> 
> > I still use 486SL 66 s;
> > -----
> > it still works just as well as the day it was commisioned, and, nothing it
> > does would work any better or faster regardless of the CPU.
> 
> For the job they are fulfilling, I can understand that.
> 
> And my PIII/500 does all I want. What I have difficulty in understanding is what do OS/2 / eCS
> users DO with P4 grunt?
> 
> For winblows/games a P4 would be handy/necessity but with our favourite OS what apps do people
> use to soak up the clock cycles of a P4?
> 
> I know that I could get through a heck-of-lot more SETI work units than I do now, but I'm not
> prepared to spend the loot just to do that. At the moment, its no great problem to go and have a
> shower or a crap or something while StarOffice fires up.
> 
> Cheers,
> 
> Leigh Bunting
> Colonel Light Gardens
> South Australia
> <Open Windows and let the bugs in>
> 
> 
> 
> 

>  

> 

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Tue, 20 May 2003 22:56:31 +1000 (EST)
From:  John Wildgoose <johnwild at laurel.ocs.mq.edu.au>
Subject:  Re:  Old Pc's (was eCS install questions)

AND another thing ....

I fogot to mention that my P200 works well for most things (even when I
boot into W98SE to play my favourite game Civilization (like it is not
Duke Nukem type graphics), but I certainly would appreciate the power of
my daughter's 2.4GHtz with Gforce4! (Hmm nearly 6 months till my birthday,
I wonder..)

On Tue, 20 May 2003, John Wildgoose wrote:

> Voytek,
> 
> True you have identified a salient point regarding fitness for purpose,
> but I suggest that -
> 
> a) There are things one might reasonably want to do with OS/2 that will
> benefit from a faster cpu. You mentioned SETI and games, and yes anything
> using computations and anything using major graphics will benefit, but so
> will music, and there is quite a bit of both graphics and computation in
> running the StarOffice wordprocessing, spreadsheets and graphics.
> 
> b) I am an Oracle DBA and I can appreciate the better performance that
> would be available to an OS/2 Oracle DBA (if Oracle had supported it
> beyond version 7) but the same logic would appy to DB2 and MySql.
> 
> c) And for many this is the real point, the newer motherboards and
> chipsets and graphics cards and HUGE memory, and faster disks, cdroms,
> cd-rw and ..(well I don't have any of this next lot but I can imagine) and
> mpg and tv IN/OUT and USB digital cameras (and videos) and, and etc. The
> point being that you can have access to the whole package and YES even
> StarOffice will load BEFORE you make the coffee let alone the other one!
> 
> 
>  On Mon, 19 May 2003, Leigh Bunting wrote:
> 
> > Voytek Eymont wrote:
> > 
> > > I still use 486SL 66 s;
> > > -----
> > > it still works just as well as the day it was commisioned, and, nothing it
> > > does would work any better or faster regardless of the CPU.
> > 
> > For the job they are fulfilling, I can understand that.
> > 
> > And my PIII/500 does all I want. What I have difficulty in understanding is what do OS/2 / eCS
> > users DO with P4 grunt?
> > 
> > For winblows/games a P4 would be handy/necessity but with our favourite OS what apps do people
> > use to soak up the clock cycles of a P4?
> > 
> > I know that I could get through a heck-of-lot more SETI work units than I do now, but I'm not
> > prepared to spend the loot just to do that. At the moment, its no great problem to go and have a
> > shower or a crap or something while StarOffice fires up.
> > 
> > Cheers,
> > 
> > Leigh Bunting
> > Colonel Light Gardens
> > South Australia
> > <Open Windows and let the bugs in>
> > 
> > 
> > 
> > 
> 
> >  
> 
> > 
> 

>  

> 

----------------------------------------------------------------------------------